public class PrintSquare {

   public static void main(String[] args) {

      // a program that computes and prints the square
      // of a number input by the user.

      int userInput;  // the number input by the user
      int square;     // the userInput, multiplied by itself
      
      System.out.print("Please type a number: ");
      userInput = TextIO.getInt();
      square = userInput * userInput;
      System.out.print("The square of that number is ");
      System.out.println(square);
      
   } // end of main()
   
 } //end of class PrintSquare
